Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123213 - Rebase ovirt-hosted-engine-setup to upstream 1.2.0
Summary: Rebase ovirt-hosted-engine-setup to upstream 1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Gil Klein
URL:
Whiteboard: integration
Depends On: 1076564 1079956 1080402 1099882 1106561 1125315
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:44 UTC by Sandro Bonazzola
Modified: 2015-02-11 20:40 UTC (History)
5 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:40:26 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0161 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2015-12-07 21:35:11 UTC

Description Sandro Bonazzola 2014-07-25 06:44:13 UTC

Comment 1 Gil Klein 2015-01-29 06:59:36 UTC
Verifying based on the the status of the depends on BZ

Comment 3 errata-xmlrpc 2015-02-11 20:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0161.html


Note You need to log in before you can comment on or make changes to this bug.